
.chameleon_slider.sirius {
  background: none;
}
.chameleon_slider.sirius .loading_slider_overlay {
  background: #222;
}
.chameleon_slider.sirius .loading_slider_overlay p {
  color: #fff;
  font-size: 16px;
}
.chameleon_slider.sirius .loading_slider_overlay .indicator {
  top: 50%;
  left: 50%;
  height: 30px;
  width: 30px;
  margin: -15px 0 0 -15px;
  padding: 0;
  background: url(images/loading_dark_bg.gif) no-repeat;
}
.chameleon_slider.sirius .main_panel .preloading_item {
  background: url(images/loading_dark_bg.gif) no-repeat center center #222;
}
.chameleon_slider.sirius .main_panel.loading_item .preloading_item {
  background-color: rgba(0, 0, 0, 0.7);
}
.chameleon_slider.sirius a.navigation_button {
  overflow: hidden;
  background: url(images/sirius_black.png) no-repeat;
  height: 57px;
  width: 48px;
}
.chameleon_slider.sirius a.navigation_button.prev {
  background-position: 0 -101px;
}
.chameleon_slider.sirius a.navigation_button.prev:hover {
  background-position: 0 -160px;
}
.chameleon_slider.sirius a.navigation_button.next {
  background-position: -49px -101px;
}
.chameleon_slider.sirius a.navigation_button.next:hover {
  background-position: -49px -160px;
}
.chameleon_slider.sirius .scrollable_box {
  background: none;
}
.chameleon_slider.sirius .scrollable_box .scrollbar {
  background: #898989;
}
.chameleon_slider.sirius .scrollable_box .scrollbar .thumb {
  background: #e8e8e8;
}
.chameleon_slider.sirius .scrollable_box .viewport a {
  color: #fff;
}
.chameleon_slider.sirius .scrollable_box .viewport a:hover {
  color: #fff;
}
.chameleon_slider.sirius .scrollable_box .viewport h2 {
  font-size: 18px;
  color: #fff;
  font-weight: bold;
}
.chameleon_slider.sirius .scrollable_box .viewport p {
  font-size: 11px;
  line-height: 18px;
  color: #fff;
}
.chameleon_slider.sirius .pagination {
  margin: 0 0 5px 5px;
}
.chameleon_slider.sirius .pagination .pages_container li {
  margin: 5px 5px 0 0;
  width: 12px;
  height: 12px;
  background: url(images/sirius_black.png) no-repeat -53px -275px;
}
.chameleon_slider.sirius .pagination .pages_container li:hover {
  background-position: -70px -275px;
}
.chameleon_slider.sirius .pagination .pages_container li.current {
  background-position: -87px -275px;
}
.chameleon_slider.sirius .thumb_wrapper {
  background: none;
}
.chameleon_slider.sirius .thumb_wrapper a.navigation {
  background: url(images/sirius_black.png) no-repeat 0 0;
}
.chameleon_slider.sirius .thumb_wrapper a.navigation.horizontal {
  margin-top: -14px;
  top: 50%;
  width: 24px;
  height: 29px;
}
.chameleon_slider.sirius .thumb_wrapper a.navigation.horizontal.next {
  background-position: -25px -221px;
  right: 0;
}
.chameleon_slider.sirius .thumb_wrapper a.navigation.horizontal.next:hover {
  background-position: -25px -252px;
}
.chameleon_slider.sirius .thumb_wrapper a.navigation.horizontal.prev {
  background-position: 0 -221px;
  left: 0;
}
.chameleon_slider.sirius .thumb_wrapper a.navigation.horizontal.prev:hover {
  background-position: 0 -252px;
}
.chameleon_slider.sirius .thumb_wrapper a.navigation.vertical {
  margin-left: -14px;
  left: 50%;
  width: 29px;
  height: 24px;
}
.chameleon_slider.sirius .thumb_wrapper a.navigation.vertical.next {
  background-position: -52px -246px;
}
.chameleon_slider.sirius .thumb_wrapper a.navigation.vertical.next:hover {
  background-position: -83px -246px;
}
.chameleon_slider.sirius .thumb_wrapper a.navigation.vertical.prev {
  background-position: -52px -221px;
}
.chameleon_slider.sirius .thumb_wrapper a.navigation.vertical.prev:hover {
  background-position: -83px -221px;
}
.chameleon_slider.sirius .thumb_wrapper .thumb_window {
  background: url(images/transparent_black_bg.png) repeat;
}
.chameleon_slider.sirius .thumb_wrapper .thumb_window .thumb_container {
  background: none;
}
.chameleon_slider.sirius .thumb_wrapper .thumb_window .thumb_container ul {
  padding: 16px 16px 0 0;
}
.chameleon_slider.sirius .thumb_wrapper .thumb_window .thumb_container ul li {
  margin: 0 0 16px 16px;
  border: 1px solid #BCBCBC;
}
.chameleon_slider.sirius .thumb_wrapper .thumb_window .thumb_container ul li .thumb_preloading {
  background: url(images/loading_dark_bg.gif) #222;
}
.chameleon_slider.sirius .thumb_wrapper .thumb_window .thumb_container ul li .caption_wrapper .caption {
  padding: 3px;
  color: #fff;
  font-size: 10px;
  background: url(images/transparent_black_bg.png);
}
.chameleon_slider.sirius .thumb_wrapper .thumb_window .thumb_container ul li:hover {
  border-color: #fff;
}
.chameleon_slider.sirius .thumb_wrapper .thumb_window .thumb_container ul li.on {
  border-color: #000;
}
.chameleon_slider.sirius .thumb_wrapper.not_transparent .thumb_window {
  background: #222;
}
.chameleon_slider.sirius .autoplay_container {
  background: url(../../common/images/transparent_white_bg.png);
}
.chameleon_slider.sirius .autoplay_container .indicator {
  background: url(../../common/images/transparent_white_bg.png);
}
.chameleon_slider.sirius .autoplay_toggle {
  width: 48px;
  height: 49px;
  background: url(images/sirius_black.png) no-repeat 0 -50px;
}
.chameleon_slider.sirius .autoplay_toggle:hover {
  background-position: -49px -50px;
}
.chameleon_slider.sirius .autoplay_toggle.pause {
  background-position: 0 0;
}
.chameleon_slider.sirius .autoplay_toggle.pause:hover {
  background-position: -49px 0;
}
.chameleon_slider.sirius .social_buttons_toggle {
  background: #f00;
}
.chameleon_slider.sirius.white .loading_slider_overlay {
  background: #fff;
}
.chameleon_slider.sirius.white .loading_slider_overlay p {
  color: #333;
}
.chameleon_slider.sirius.white .loading_slider_overlay .indicator {
  background-image: url(images/loading_white_bg.gif);
}
.chameleon_slider.sirius.white .main_panel .preloading_item {
  background: url(images/loading_white_bg.gif) no-repeat center center #fff;
}
.chameleon_slider.sirius.white .main_panel.loading_item .preloading_item {
  background-color: rgba(255, 255, 255, 0.7);
}
.chameleon_slider.sirius.white .scrollable_box {
  background-image: url(images/transparent_white_bg.png);
}
.chameleon_slider.sirius.white .scrollable_box .viewport a {
  color: #000;
}
.chameleon_slider.sirius.white .scrollable_box .viewport a:hover {
  color: #000;
}
.chameleon_slider.sirius.white .scrollable_box .viewport h2 {
  color: #000;
}
.chameleon_slider.sirius.white .scrollable_box .viewport p {
  color: #000;
}
.chameleon_slider.sirius.white a.navigation_button {
  background-image: url(images/sirius_white.png);
}
.chameleon_slider.sirius.white .pagination .pages_container li {
  background-image: url(images/sirius_white.png);
}
.chameleon_slider.sirius.white .thumb_wrapper a.navigation {
  background-image: url(images/sirius_white.png);
}
.chameleon_slider.sirius.white .thumb_wrapper .thumb_window {
  background: url(images/transparent_white_bg.png) repeat;
}
.chameleon_slider.sirius.white .thumb_wrapper .thumb_window .thumb_container ul li {
  border-color: #fff;
}
.chameleon_slider.sirius.white .thumb_wrapper .thumb_window .thumb_container ul li .thumb_preloading {
  background: url(images/loading_white_bg.gif) #fff;
}
.chameleon_slider.sirius.white .thumb_wrapper .thumb_window .thumb_container ul li:hover {
  border-color: #BCBCBC;
}
.chameleon_slider.sirius.white .thumb_wrapper .thumb_window .thumb_container ul li.on {
  border-color: #000;
}
.chameleon_slider.sirius.white .thumb_wrapper.not_transparent .thumb_window {
  background: #fff;
}
.chameleon_slider.sirius.white .autoplay_toggle {
  background-image: url(images/sirius_white.png);
}

.chameleon_slider.sirius .scrollable_box .viewport h2 {
  font-size: 36px;
  line-height: 38px;
  color: #fff;
  font-weight: bold;
  font-family:'Montserrat', Helvetica, Arial, Sans-Serif;
  border-bottom: 2px solid #333;
  padding-bottom: 10px;
}
.chameleon_slider.sirius .scrollable_box .viewport p {
  font-size: 18px;
  line-height: 18px;
  color: #fff;
}



.chameleon_slider {
	height: 500px !important;
	background: #EF7622;
}

.chameleon_slider .main_panel {
	overflow: visible !important;
	top: 0 !important;
}

@media (min-width:771px) {
	.chameleon_slider .main_panel {
			height: 100% !important;
	}
}
.chameleon_slider.sirius .scrollable_box {
	max-height: 100% !important;
	height: 100% !important;
	overflow: visible !important;
}

.chameleon_slider .scrollable_box .viewport {


	overflow: visible !important;
	margin: 0 !important;
}

.chameleon_slider .scrollable_box .viewport .overview {

	background: #EF7622;
	border-top: 5px solid #0076A9;
	max-width: 34%;
	padding: 2% 2% 2% 4%;
	font-family: 'Montserrat', Helvetica, Arial, Sans-Serif;
	-webkit-box-shadow: 0px 10px 10px -7px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 10px 10px -7px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 10px 10px -7px rgba(0, 0, 0, 0.75);
	margin-top:100px;
	margin-left: 5%;
	overflow: visible;
}

@media (max-width: 1280px) {
	
	.chameleon_slider.sirius .scrollable_box .viewport h2 {font-size: 30px;}
	.chameleon_slider .scrollable_box .viewport .overview {
		margin-top:30px;
		max-width: 44%;
	}
	
	#scroll-btn {
 	display: none;
 }
}


@media (max-width:770px) {
	.chameleon_slider .scrollable_box .viewport .overview {
	margin-top: 35%;
	margin-left: 0;
	max-width: 100%;
	padding: 15px;
	box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;	
	}

	.chameleon_slider.sirius .scrollable_box .viewport h2 {
  font-size: 22px;
  line-height: 22px;
  border-bottom: 1px solid #333;
  }

	.chameleon_slider.sirius .scrollable_box .viewport p {
  font-size: 14px;
  line-height: 18px;
  }

   .chameleon_slider.sirius div.scrollable_box.item_info {
    top: 0px !important;
    height: auto !important;
    position: relative;
}

.chameleon_slider.sirius .scrollable_box { margin-top: 0%;}
.chameleon_slider .scrollable_box .viewport {margin-top: 0%}
.chameleon_slider .scrollable_box .viewport .overview {width: 100%; margin-top: 0%;}
.chameleon_slider {
    height: auto !important;
}

.chameleon_slider.sirius a.navigation_button {opacity: 1 !important;}


}

@media (max-width:400px) {
	.chameleon_slider .scrollable_box .viewport .overview {
/*	margin-top: 35%;*/
	margin-left: 0;
	max-width: 100%;
	padding: 20px;

  }
 }



